<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>This allows Sketch to communicate with the app.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2009-2025 Sketch B.V.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Esto es necesario para reflejar documentos con la aplicación Mirror y habilitar el servidor MCP.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>You’ll be able to browse and import your photos into Sketch.</string>
	<key>Sketch Default</key>
	<string>Sketch Default</string>
	<key>Sketch Document</key>
	<string>Sketch Document</string>
	<key>Sketch Plugin</key>
	<string>Sketch Plugin</string>
	<key>Sketch Preset</key>
	<string>Sketch Preset</string>
	<key>com.bohemiancoding.sketch.clouddrawing.single</key>
	<string>Sketch Document</string>
	<key>com.bohemiancoding.sketch.drawing</key>
	<string>Sketch Document</string>
	<key>com.bohemiancoding.sketch.drawing.single</key>
	<string>Sketch Document</string>
	<key>com.bohemiancoding.sketch.plugin</key>
	<string>Sketch Plugin</string>
</dict>
</plist>
